.greenman-home-logos img {
	max-width: 155px !important;
}
.greenman-home-logos {
	max-width: 400px;
    margin: 0 auto !important;
}
.greenman-home-logos  .basel-gallery-item {
	align-items: center;     
  justify-content: center; 
  display: flex;
}
.max-width-1300 {
	max-width: 1300px !important;
	margin:0 auto !important;
	width: 100% !important;
}
.en-partner-logo {
	max-width: 255px;
}
.partner-border {
	border-radius: 15px;
	max-width: 225px;
	margin: 0 auto;
}
.technology-box {
	border-radius: 15px;
	color:#fff !important;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	background: #6dab3c !important;
}
.partner-award img {
	border-radius: 50%;
}
body .no-margin-btn {
	margin-bottom: 0 !important;
}
.partner-contact-container {
	max-width: 500px;
	margin:0 auto;
}
.partner-contact-container input,.partner-contact-container textarea {
	padding: 15px;
	font-size: 16px;
	border-radius: 15px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

#partner-hero {
	border-radius: 15px;
}

#partner-hero h1 {
	color:#fff;
	font-size: 42px;
	font-weight: 800;
}
#partner-hero p {
	color:#fff;
	max-width: 600px;
	margin:0 auto;
	font-weight: 600;
}
.partner-image-radius img {
	border-radius: 15px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
	body:not(.wp-admin):not(.vc_editor) .collapse-product-description {
    display: none;
    background: #F9F9F9;
    padding: 15px;
}
body:not(.wp-admin) .collapse-product-description {
    display: none;
    background: #F9F9F9;
    padding: 15px;

}
.full-width-btn a {
	width: 100%;
	text-align: center;
	font-weight: bold;
}
#footer-block {
	background: linear-gradient(
	  to bottom,
	  #6dab3c 0%,
	  #5a9732 33%,
	  #4a812a 66%,
	  #396420 100%
	);
	color:#fff !important;
}
#footer-block a, #footer-block h2, #footer-block h3 {
	color:#fff !important;
}
.product-img-radius img{
	border-radius: 15px;
}
.partner-header {font-weight: 300 !important;}

.single-block {
	    background: linear-gradient(to bottom, #6dab3c 0%, #5a9732 33%, #4a812a 66%, #396420 100%);
    color: #fff !important;
}

.btn-greenman a,a.btn-greenman {
	border-radius: 8px !important;
	background: #015301 !important;
	border:1px solid #015301 !important;
	font-weight: 600;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.btn-greenman a:hover,a.btn-greenman:hover,.partner-contact-container .wpcf7-submit:hover {
	border-radius: 8px !important;
	
	background: #6dab3c !important;
	border:1px solid #6dab3c !important;
}
a.btn-greenman {
	width: 100%;
	padding: 4px 10px;
	color:#fff;
	text-transform: uppercase;
	text-align: center;
	display: block;
	text-decoration: none;
	font-size: 14px;
}
.partner-contact-container .wpcf7-submit {
	min-width: 150px;
	font-weight: 600;
	color:#fff;
	background: #015301 !important;
	border:1px solid #015301 !important;

}

.partner-shadow,.color-white {
	text-shadow: 0 2px 4px rgba(0,0,0,0.4);
}
.text-max-width {
	max-width: 700px;
	margin:0 auto;
}


.partner-reference {
	background: linear-gradient(to bottom, #6dab3c 0%, #5a9732 33%, #4a812a 66%, #396420 100%);
	min-height: 155px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.wpcf7-response-output {
	border: 1px solid transparent !important;
	    padding: 0 !important;
    font-size: 15px !important;
    font-weight: 800 !important;
}

.wibe-top {
	clip-path: polygon(0 5%, 100% 0, 100% 100%, 0 100%);
}
.wibe-top.wibe-bottom {
	clip-path: polygon(
    0 5%,   
    100% 0,  
    100% 95%,
    0 100%  
  );
}
.stat-image img {
	max-width: 900px;
	width: 100%;
}
.partiner-box-title {
	font-size: 19px;
    text-align: center;
    max-width: 225px;
    margin: 0 auto;
}
.chart-animate .line,
.chart-animate .area {
  animation-play-state: paused;
}

.chart-animate.start .line,
.chart-animate.start .area {
  animation-play-state: running;
}


@media (max-width: 600px) {
  .partner-header {
    font-size: 29px !important;
  }

  .mobile-center {
    text-align: center !important;
  }

  .en-partner-logo {
    max-width: 200px;
    margin: 0 auto 25px auto;
  }

  .mobile-margin-bottom-25 {
    margin-bottom: 25px;
  }

  .partner-award img {
    max-width: 150px !important;
  }

  .reward-items:before {
    display: none !important;
  }

  .reward-items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }

  .wibe-top {
    clip-path: polygon(0 1%, 100% 0, 100% 100%, 0 100%);
  }

  .wibe-top.wibe-bottom {
    clip-path: polygon(0 1%, 100% 0, 100% 99%, 0 100%);
  }

  .chart-wrap {
    
  }

 .chart-animate {
  display: block;
  width: 100%;
  
}
}